Subject: RE: IETF Meeting Venue Selection Criteria - accessibility

From: "Gray, Eric" <[email-masked]>
Date: Tue, 25 Oct 2005 10:42:37 -0300

Harald,

	The IETF has regular attendees with a variety of handicaps.
For example, in addition to wheelchair access (ramps and elevators),
some of the regular attendees are blind, hypoglycemic, diabetic, or
afflicted with any number of other handicaps.

	While most of these don't have any obvious implications on 
site selection - largely because most sites are painfully aware of
the requirements and needs of handicapped people, they do need to be 
considered. For example, a site which possesses elevated platforms
or walkways with excessively low rails might be considered actively
dangerous for a blind person.

	Others may have concerns about availability (and even legality)
of the drugs they need.  For instance, there are countries in which
possession of some drugs - even with a prescription - might get you
hanged.

	I don't think we need to include this kind of information in 
an RFC, but I hope that someone has a checklist to hand-out to any
potential meeting site selectors.

--
Eric

--> -----Original Message-----
--> From: [email-masked] 
--> [mailto:[email-masked]]On Behalf Of
--> Harald Tveit Alvestrand
--> Sent: Monday, October 24, 2005 10:48 PM
--> To: Sam Hartman; [email-masked]
--> Cc: [email-masked]
--> Subject: Re: IETF Meeting Venue Selection Criteria - accessibility
--> 
--> 
--> _______________________________________________
--> Ietf mailing list
--> [email-masked]
--> https://www1.ietf.org/mailman/listinfo/ietf
--> 

Earlier, you wrote:

--On 24. oktober 2005 18:27 -0400 Sam Hartman <[email-masked]> wrote:

>>>>>> "JORDI" == JORDI PALET MARTINEZ <[email-masked]> writes:
>
>     JORDI> I think is clear that we should add some text on this, such
>     JORDI> as: The venue should be well prepared in respect to
>     JORDI> accessibility conditions for the different able.
>
> Please don't use the term differently abled.  If you must use the
> term, please define it.
>
> I think if you are going to have accessibility requirements they need
> to be clear enough that participants can know what to expect.
> Otherwise you're not helping the participants and you're wasting
> everyone's time on political correctness.

"Needs to be wheelchair accessible" is reasonably well defined, and not too 
much to ask (I think).

I'm not all that clear on what requirements are clear enough to make sense 
for other types of disabilities.

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf